/*font-family: 'Montserrat', sans-serif;
font-family: 'Roboto Slab', serif;*/

:root{
	--main-font: 'Questrial', sans-serif;
	--header-font: 'Gochi Hand', cursive;
	--pink-1: #ffd6e9;
	--pink-2: #ffbcda;
	--brown-1: #e1b09c;
	--brown-2: #654321;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: var(--main-font);
}

/*landing page*/

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--header-font);
	color: var(--brown-2);
}

#featured-flavors{
	color: var(--brown-1);
}

.navbar a{
	font-family: var(--header-font);	
}

#enter-btn {
	margin: 0 auto;
	background-color: var(--pink-1);
	color: #333;
	border: 0;
	font-family: var(--header-font);
}

#enter-btn:hover{
	background-color: var(--pink-2);
}

#order-btn {
	margin: 0 auto;
	background-color: var(--brown-1);
	color: #333;
	border: 0;
	font-family: var(--header-font);
}

.carousel-caption a,
.carousel-caption p{
	font-family: var(--header-font);
}

#order-btn:hover{
	background-color: var(--brown-2);
}


.order-btn {
	background-color: var(--brown-1);
	color: #333;
	border: 0;
}

.order-btn:hover{
	background-color: var(--brown-2);
}


.container {
	/*background-color: var(--brown-1);*/
	background-color: rgba(255,255, 255, 0.5);
	padding-top: 5%;
	padding-bottom: 5%;
	border-radius: 1rem;
	margin-top: 5%;
	width: 65%;
}

#jumbo-land{
	height: 100vh;
	background-image: url('../images/image9.jpeg');
	background-position: center;
	background-size: cover;
	 /*off-black*/
	padding-top: 10%;
	border-radius: 0;
}


.jumbotron h1 {
	font-family: var(--header-font);
	color: #333;
}

.jumbotron p {
	/*font-family: var(--header-font);*/
	color: #333;
}

.jumbotron hr {
	background-color: #fff;
	width: 50%;
	margin: 0 auto;
}

/*end landing page*/

/*home page*/
#home-landing{
	background-color: #333; /*off black*/
	color: #fff; /*white*/
	padding: 20%;
}

/*end home page*/

/*navbar*/

.navbar {
	background-color: var(--pink-2);
	border-color: var(--pink-1);
	color: var(--brown-2);
	box-shadow: 2px 2px 2px;

}

.active {
	background-color: var(--pink-1);
	border-radius: 1rem;
}

/*end navbar*/

/*container-fluid*/

.container-fluid{
	height: 100%;
	/*background-color: var(--brown-2);*/
	/*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 800 400'%3E%3Cdefs%3E%3CradialGradient id='a' cx='396' cy='281' r='514' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23886167'/%3E%3Cstop offset='1' stop-color='%23e4a199'/%3E%3C/radialGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='400' y1='148' x2='400' y2='333'%3E%3Cstop offset='0' stop-color='%23ecb7bf' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23ecb7bf' stop-opacity='0.5'/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='800' height='400'/%3E%3Cg fill-opacity='0.46'%3E%3Ccircle fill='url(%23b)' cx='267.5' cy='61' r='300'/%3E%3Ccircle fill='url(%23b)' cx='532.5' cy='61' r='300'/%3E%3Ccircle fill='url(%23b)' cx='400' cy='30' r='300'/%3E%3C/g%3E%3C/svg%3E");*/
	/*background-attachment: fixed;*/
	/*background-size: cover;*/
	/*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='139' height='139' viewBox='0 0 100 100'%3E%3Cg stroke='%23CCC' stroke-width='44.2' stroke-opacity='0.51'%3E%3Crect fill='%23F5F5F5' x='-60' y='-60' width='116' height='240'/%3E%3C/g%3E%3C/svg%3E");*/
	background-color: #ffffff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='139' height='139' viewBox='0 0 100 100'%3E%3Cg stroke='%23CCC' stroke-width='0' stroke-opacity='0.51'%3E%3Crect fill='%23F5F5F5' x='-60' y='-60' width='112' height='240'/%3E%3C/g%3E%3C/svg%3E");
}
 
 /*carousel*/
.carousel-item {
	position: relative;
  	height: 77vh;
}

.carousel-item img {
    position: absolute;
    object-fit: cover;
    bottom: 0;
    left: 0;
    height: 77vh;
}

.carousel-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.carousel-caption p {
	text-shadow: 2px 2px #333;
	font-size: 24px;
}
 /*end carousel*/

 /*end container-fluid*/

#home-row{
	background-image: url('../images/subtlemarblebg.png');
	padding-top: 5%;
}

.card {
	box-shadow: 2px 2px 1px;
}

/*about*/

#about-row {
	margin-right: -5%;
	padding-top: 5%;
	margin-top: -5%;
	margin-bottom: 5%;
	width: 100%;
}

.brown-cont{
	width:100%;
	margin: 0;
	padding: 0;
	background-color: var(--brown-1);
	padding-bottom: 5%;
	margin-left: 1%;
	margin-top: 10%
}
.about-card-img {
	border-radius: 100%;
	height: 50%;
}


.about-card{
	height: 100%;
	background-color: rgba(255, 255, 255, 0);
	text-align: center;
	border-radius: 3rem;
	border: none;
	box-shadow: none;
}

.mission-card{
	height: 100%;
	background-color: rgba(255, 255, 255, 0.25);
	text-align: center;
	border-radius: 3rem;
	margin-left: 3%;
	margin-top: 3%;
	/*border: none;*/
}

.vision-card{
	height: 90%;
	background-color: rgba(255, 255, 255, 0.25);
	text-align: center;
	border-radius: 3rem;
	margin-left: 3%;
	margin-top: 5%
	/*border: none;*/
}
.story-card{
	height: 90%;
	background-color: rgba(255, 255, 255, 0.25);
	text-align: center;
	border-radius: 3rem;
	margin-left: 3%;
	margin-top: 5%
	/*border: none;*/
}


/* end about*/

.form {
	padding: 1%;
	width: 75%;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 1rem;
}


/*contact */

#contact-details{
	margin-top: 4rem;
	padding-top: 3rem;
	border-right: 1px solid #333;
	height: 60vh;
}

#contact-details h5 {
	margin-bottom: 3rem;
}

#contact-details p {

}
#contact-row {
	padding-top: 2rem;
	padding-bottom: 1rem;
}

#aimee-card,
#colyn-card {
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 1rem;
	height: 15rem;
	margin-bottom: 2rem;
	margin-top: 1rem;
	width: 200%;
	margin-left: -50%;
}

#aimee-card p,
#colyn-card p {
	margin-top: 3rem;
}

#aimee-pic,
#colyn-pic {
	height: 50%;
}

/*end contact*/

#order-container{
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.jumbo-container {
	width: 50%;
	margin: 10% auto;
	padding-bottom: 2%;


}

.card-columns {
  	@include media-breakpoint-only(lg) {
    	column-count: 3;
  	}
}

#gallery-cont {
	padding-top: 1rem;
}

#head-gall {
	/*text-transform: uppercase;*/
	height: 10vh;
	padding: 0;
	margin-top: 1rem;
}

#head-gall h1{
	font-family: var(--header-font);
}


 .footer {
 	width: 100%;
 	background-color: var(--pink-2);
	border-color: var(--pink-1);
	color: #333;
 	bottom: 0%;
 	z-index: 10;
 	padding-top: 1%;
 	padding-bottom: 2%;
 }


@media only screen and (min-width: 401px) and (max-width: 960px) {

	.carousel-item {
		position: relative;
	  	height: 95vh;
	}

	.carousel-item img {
	    position: absolute;
	    object-fit: cover;
	    bottom: 0;
	    left: 0;
	    height: 95vh;
	}

	#home-cont{
		padding-top: 0;
		padding-bottom: 0;
	}

	#order-container {
		padding-top: 20%;
		padding-bottom: 16%
		
	}

	.jumbo-container {
		width: 90%;
		margin: 10% auto;
		padding-top: 25%;
		padding-bottom: 37%;
	}


	.jumbo-cont {
		margin-top: 40%;
	}

	#contact-details{
		margin-top: 4rem;
		padding-top: 3rem;
		border-right: 1px solid #333;
		height: 30vh;
	}

	#contact-details h5 {
		margin-bottom: 3rem;
	}

	#contact-details p {

	}

	#contact-cont{
		height: 88vh;
		padding-top: 12rem;
	}
	#contact-details {
		margin-right: 0;
		padding-right: 0;
		
	}
	#contact-form {
		margin-right: 0;
		padding-right: 0;
	}
	#contact-row {
		margin-right: 0;
		padding-right: 0;
	}
	#aimee-card,
	#colyn-card {
		height: 20rem;
		width: 100%;
		margin-left: 0;
	}
	.mission-card{
		margin-top: 15%;
		/*border: none;*/
	}
	.vision-card{
		margin-top: 15%;
	}
	.story-card{
		margin-top: 15%;
		height: 100%;
	}
	#about-cont{
		padding-bottom: 10%;
	}
	.brown-cont{
		margin-left: 2%;
	}
	.jumbo-container{
		height: 61vh;
	}

} 

@media only screen and (max-width: 400px) {
	.container {
		margin-top: 40%;
		width: 95%;
	}
	.jumbotron h1 {
		font-size: 2em;
	}
	.jumbo-container{
		height: 59vh;
	}
	.footer {
 		padding-top: 3%;
 		padding-bottom: 4%;
 		z-index: 10;
	}
	.about-card{
	 	margin-left: 10%;
	
	}
	.mission-card{
		margin-left: 0;
		margin-top: 10%;
		/*border: none;*/
	}
	.vision-card{
		margin-left: 0;
		margin-top: 20%;
		/*border: none;*/
	}
	.story-card {
		margin-left: 10%;
		margin-top: 20%;
		height: 95%;
			
	}

	#aimee-card,
	#colyn-card {
		height: 100%;
		width: 100%;
		margin-left: 0;
	}

	.container-fluid{
		height: 100%;
		width: 100%;
	}

	.carousel-caption p {
		font-size: 1em;
	}

	#about-cont{
		padding-bottom: 10%;
	}
	.jumbo-container {
		width: 90%;
		margin: 10% auto;
		padding-top: 24%;
		padding-bottom: 30%;
	}
	#contact-details {
		margin-right: 0;
		padding-right: 0;
		border-right: 0;
		
	}
	#contact-form {
		margin-right: 0;
		padding-right: 0;
	}
	#contact-row {
		margin-right: 0;
		padding-right: 0;
	}
	.brown-cont{
		margin-left: 4%;
	}
	#menu-img{
		margin-top: 10%;
		transform: scale(1.8);
		object-fit: cover;
		z-index: -1;
	} 
	#home-footer{
		margin-top: 0;
	}
	#home-row{
		padding: 2%;
	}

}
